# MPE_Log_comm_receive

log the receive event of a message within a specified MPI_Comm.

## Synopsis

    int MPE_Log_comm_receive( MPI_Comm comm, int local_thread,
                              int other_party, int tag, int size )

## Input Parameters

comm
  MPI_Comm where this process is part of.
local_thread
  local thread ID where the receive event takes place.
other_party
  the rank of the other party, i.e. send event's rank.
tag
  message tag ID.
size
  message size in byte.

Location:../src/logging/src/mpe_log.c